package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios.impressaofiscal;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioRDI extends DefaultItemMenuSistema {

	public ItemMenuRelatorioRDI() {
		super("indexController.mnRelatorioRDI.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.RELATORIORDI";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/impressaofiscal/busquedaRelatorioRDI.zul",
				Labels.getLabel("indexController.mnRelatorioRDI.label"), getArgs(), desktop);
	}
}
